type: Technische regel
code: TR363
titel: |
  Als een toewijzingsbericht wordt gestuurd als honorering van een verzoek om wijziging, wordt ReferentieAanbieder overgenomen
retourcode: 
- 9363
controleniveau: berichtoverstijgend
